org.apache.ignite.spi.systemview.view

## Interface SystemViewRowAttributeWalker.AttributeVisitor

Enclosing interface:
  SystemViewRowAttributeWalker<R>

    public static interface SystemViewRowAttributeWalker.AttributeVisitor

Attribute visitor.

### Method Summary

All Methods Instance Methods Abstract Methods
`<T> void` `accept(int idx, String name, Class<T> clazz)` Visit some object property.

### Method Detail

#### accept

    <T> void accept(int idx,
                    String name,
                    Class<T> clazz)

Visit some object property.

Type Parameters:
  `T` - Value type.
Parameters:
  `idx` - Index.
  `name` - Name.
  `clazz` - Value class.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.1
Release Date | : December 9 2020